/* Colors */
/* Other standard things */
/** I am changing the container width from 1000 to 960 and
 *  there is very little you can do to stop me.
 */
body {
  font-family: "Marvel", Helvetica, Arial, sans-serif;
  margin: 0;
  text-align: center;
  height: 100%;
  width: 100%;
  background-color: #ffeecf;
  /*background-image: url("stripes.png");*/ }

.container {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  /* width: 80%; */
  max-width: 960px;
  background: white;
  padding-bottom: 12px;
  position: relative; }

a {
  color: inherit;
  text-decoration: none; }

/*
a:not(.button):hover {
    @include transition-duration(.1s);
	color: $ad-dark-brown;
}
*/
.link {
  color: #1bbcc4;
  font-weight: 700; }

.clickme {
  color: #ff737a; }

#navbar-wrapper {
  width: 100%;
  min-height: 50px;
  background: #00a79d;
  z-index: 2500; }

#navbar {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  min-height: 50px;
  background: #00a79d;
  position: relative;
  z-index: 3000;
  overflow: hidden; }

html {
  margin-left: auto;
  margin-right: auto; }

#navbar-container {
  margin-left: 160px;
  float: right;
  position: relative;
  z-index: 3000; }
  #navbar-container .navbar-content {
    float: left;
    color: white;
    padding: 14px;
    font-size: 110%;
    position: relative;
    z-index: 3000;
    text-transform: uppercase;
    background: #00a79d; }
    #navbar-container .navbar-content:hover {
      transition-duration: 0.2s;
      -webkit-transition-duration: 0.2s;
      -moz-transition-duration: 0.2s;
      -o-transition-duration: 0.2s;
      color: #f5c181; }
    #navbar-container .navbar-content a {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 4000;
      font-size: 0; }

 /* The mobile sidebar menu */
.mobile-sidebar {
  height: 100%;
  width: 0; 
  position: fixed; 
  z-index: 1; 
  top: 0;
  left: 0;
  background-color: #00a79d;
  overflow-x: hidden; 
  padding-top: 15px; 
  transition: 0.5s; }

.mobile-sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 28px;
  color: white;
  display: block;
  transition: 0.2s; }

.mobile-sidebar a:hover {
  color: #f5c181; }

.mobile-sidebar .closebtn {
  color: white;
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px; }

#sidebarSlidContent {
  transition: margin-left .5s;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  color: white;
  background: #00a79d;
  position: relative;
  z-index: 3000;
  overflow: hidden;
  padding: 10px; }

.active {
  color: #f5c181; }

#bar {
  width: 100%;
  height: 4px;
  background: #f5c181; }

.hero {
  height: auto;
  max-width: max;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1000;
  text-align: left;
  overflow: hidden; }

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (gradient.png). This will make the text easier to read */
  background-image: url('gradient.png');

  /* Set a specific height */
  height: 100%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
/*.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}*/

#logo {
  position: absolute;
  margin: 8px 0px 0px 60px; }
  #logo #adlogo {
    width: 80px; }

#mascots-container {
  position: relative;
  margin-right: auto;
  width: 800px; }

#mascots {
  position: absolute;
  float: left;
  width: 100%;
  top: -150px; }

#banner-container {
  z-index: -1;
  display: contents;
  background-color: rgba(255, 255, 255, 0.4); }

#banner {
  display: block;
  margin-left: 0;
  margin-right: 0;
  left: 50%;
  width: 100%;
  z-index: -1;
  height: auto; }

#register-button {
  display: block;
  text-align: center;
  width: 240px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  color: white;
  font-size: 35px;
  font-weight: 700;
  border-radius: 12px;
  background: #00baaf;
  text-transform: uppercase; }

/*main page button */
#register-buttonn {
    /*display: block;*/
    text-align: center;
    width: 240px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    color: Tomato;
    font-size: 20px;
    font-weight: 700;
    border-radius: 12px;
    background: #00baaf;
    z-index: 40001;
    margin-top:-100px;
    text-transform: uppercase; }

/*home page button */
#register-buttonn:hover {
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  color: teal; }

#register-button:hover {
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  color: #ffd966; }

.general-button {
  display: block;
  text-align: center;
  width: 240px;
  padding: 15px;
  color: white;
  font-size: 25px;
  font-weight: 700;
  border-radius: 12px;
  background: #FFC31A;
  text-transform: uppercase; }

.general-button:hover {
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  color: #4b3c36; }

#sidebar-open-button {
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  width: 50px;
  padding: 10px;
  background: #00a79d; }

#sidebar-open-button:hover {
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  color: #4b3c36; }

#navbar-bottom {
  width: 100%;
  height: 50px;
  background: #00a79d; }

.banner-header {
  padding-top: 30px;
  width: 100%;
  float: left; }

.caption table {
  width: auto;
  border-collapse: collapse; }

.caption td {
  color: teal;
  padding: 10px; }

.image-container {
  width: 100%; }

.caption {
  width: 100%; }

.caption-content {
  float: left;
  width: 45%; }

.caption-text {
  margin-left: 5%;
  margin-right: 5%;
  font-size: 30px;
  color: #00453e; }

.temp-header-text {
  margin-left: auto;
  margin-right: auto;
  font-size: 100px;
  color: #00453e; }

.content {
  margin-left: 40px;
  margin-right: 40px;
  overflow: auto;
  color: #f5c181;
}

.header {
  font-size: 40px;
  color: #007065;
  font-weight: 700;
  padding: 14px 0px 0px 0px; }

.subheader {
  font-size: 30px;
  color: #009e8f;
  font-weight: 700;
  padding-top: 14px;
}


.category-header {
  margin-left: 40px;
  font-size: 25px;
  color: #1bbcc4#ffac45;
  font-weight: 700;
  padding-top: 14px;
}

.guest-header {
  margin-left: 80px;
  font-size: 23px;
  color: #1bbcc4;
  font-weight: 700;
  padding-top: 14px;
}

.guest-text {
  margin-left: 100px;
  margin-right: 50px;
  font-size: 20px;
  color: #00453e;
}

.question {
  font-size: 22px;
  color: #f0a20e;
  font-weight: 700;
}

.largelink {
  font-size: 22px;
  color: #ffac45;
  font-weight: 700;
}

.text {
  font-size: 20px;
  color: #00453e; }

table, th {
  margin: 20px;
  width: auto;
  font-size: 18;
  color: teal;
  /*padding: 5px 10px; */
  border: 1px solid yellow;
}

tr {
  padding: 0px;
}

td {
  font-size: 18;
  color: #007065;
  padding: 8px;
  padding-right: 15px;
}

td:hover {
  color: #f5c181;
}

#map {
  text-align: center; }

#footer {
  bottom: 0px;
  width: 100%;
  padding: 24px 0px 4px 0px;
  color: #4b3c36;
  text-align: center; }

#home-text {
  display: none; }

/* Small screen cases */
@media screen and (max-width: 960px) {
  #mascots {
    opacity: 0.6;
    filter: alpha(opacity=60); } }

@media screen and (max-width: 499px) {
  /* Desktop Classes */
  #navbar-container{
    visibility: hidden;
    display: none; }

  #navbar-wrapper{
    visibility: hidden;
    display: none; }

  #home-text {
    display: block; }

  #mascots {
    opacity: 0.2; }

  #logo {
    display: url("Chibi.png"); }

  .caption-content {
    width: 100%; }

  .caption-text {
    margin: 0px;
    overflow: visible; }

  .banner-header {
    margin-top: 20px; } 
  
  /* Mobile Classes */
  .mobile-sidebar {
    visibility: visible; 
    display: block; }

  .mobile-sidebar .closebtn {
    visibility: visible;
    display: block; }

  #sidebar-open-button {
    visibility: visible;
    display: block; }

  #sidebarSlidContent {
    visibility: visible; } }

/* Large screen case */
@media screen and (min-width: 500px) {
  /* Desktop Classes */
  #navbar-container {
    visibility: visible; }
  #navbar-wrapper {
    visibility: visible; }
  /* Mobile Classes */
  .mobile-sidebar {
    visibility: hidden;
    display: none; }

  .mobile-sidebar .closebtn {
    visibility: hidden;
    display: none; }

  #sidebar-open-button {
    visibility: hidden;
    display:none; }

  #sidebarSlidContent {
    visibility: hidden;
    display:none; } }
